For the complete documentation index, see llms.txt. This page is also available as Markdown.

Activate

Ativar/desativar grupo de usuario

put
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
userGroupIdstringObrigatório

ID do grupo de usuario

Respostas
200

OK

application/json
idstringOpcional
namestringOpcional
profilestring · enumOpcionalValores possíveis:
activebooleanOpcional
put/portal-user-groups/{userGroupId}/activate
PUT /api/b2b/portal-user-groups/{userGroupId}/activate HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "id": "text",
  "name": "text",
  "profile": "SELLER",
  "active": true,
  "permissions": {
    "menu_items": [
      {
        "menu_item_id": "text",
        "title": "text",
        "access": true
      }
    ],
    "new_orders": [
      {
        "new_order_id": "text",
        "title": "text",
        "access": true
      }
    ]
  }
}